/*     43646 : 타이틀 텍스트      */
.title__43646__{font-size:0;}
.title__43646__ p{display:inline-block;margin:0;padding:0;color:#000000;font-size:25px;font-weight:bold;}

@media all and (min-width:1024px){
	.title__43646__ p{font-size:35px;}
}

/*     43660 : 장문 텍스트      */
.textarea__43660__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__43660__ p {font-size:20px;}
}

/*     43692 : 도형 배경 타이틀      */
.shape_text_box__43692__{font-size:0;}
.shape_text_box__43692__ .shape_box{display:inline-block;width:110px;max-width:100%;height:110px;margin:4px;vertical-align:top;}
.shape_text_box__43692__ .shape_text{position:relative;display:block;height:100%;box-sizing:border-box;vertical-align:middle;}
.shape_text_box__43692__ p{
	position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:inline-block;width:100%;margin:0;padding:10px;box-sizing:border-box;
	color:#3095e2;font-size:13px;font-weight:bold;line-height:1.3;text-align:center;
}

.shape_text_box__43692__.type_full .shape_text{background-color:#3095e2;}
.shape_text_box__43692__.type_line .shape_text{border:8px solid #3095e2;}
.shape_text_box__43692__.shape_square_radius .shape_text{border-radius:20px;}
.shape_text_box__43692__.shape_round .shape_text{border-radius:50%;}

@media (min-width:768px){
	.shape_text_box__43692__ p{font-size:16px;}
	.shape_text_box__43692__.type_line .shape_text{border:10px solid #3095e2;}
}

@media (min-width:1024px){
	.shape_text_box__43692__ .shape_box{width:150px;height:150px;}
}


/*     43653 : 텍스트 + 배경 이미지      */
.img_ratio__43653__ {position:relative;}
.img_ratio__43653__ .figure {}
.img_ratio__43653__ .figure .img_mobile {}
.img_ratio__43653__ .figure .img_tablet_pc {display:none;}
.img_ratio__43653__ .figure img {max-width:100%; vertical-align:top;}
.img_ratio__43653__ .caption {position:absolute; top:0; left:0; right:0; z-index:10; padding:20px;}
.img_ratio__43653__ .caption > p {margin:0; padding:0; color:#000000; letter-spacing:-.03em;}
.img_ratio__43653__ .caption .title {font-size:20px; font-weight:bold; line-height:1.3em; word-break:break-word;}
.img_ratio__43653__ .caption .cont {margin-top:20px; font-size:14px; line-height:1.4em;}

@media (min-width:360px){
	.img_ratio__43653__ .caption .title {font-size:22px;}
	.img_ratio__43653__ .caption .cont {font-size:16px;}
}

@media (min-width:768px){
	.img_ratio__43653__ .figure .img_mobile {display:none;}
	.img_ratio__43653__ .figure .img_tablet_pc {display:block ;}
	.img_ratio__43653__ .caption {padding:30px;}
	.img_ratio__43653__ .caption .title {font-size:28px;}
	.img_ratio__43653__ .caption .cont {font-size:17px; line-height:1.4em;}
}

@media (min-width:1024px){
	.img_ratio__43653__ .caption {padding:50px; padding-right:px;}
	.img_ratio__43653__ .caption .title {font-size:32px;}
	.img_ratio__43653__ .caption .cont {margin-top:30px;font-size:18px; line-height:1.5em;}
}

/*     43702 : 타이틀 텍스트      */
.title__43702__ {font-size:0}
.title__43702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43702__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__43702__.style_top p {padding-top:10px}
.title__43702__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__43702__.style_right p {padding-right:14px}
.title__43702__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__43702__.style_bottom p {padding-bottom:12px}
.title__43702__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__43702__.style_left p {padding-left:14px}
.title__43702__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__43702__.style_circle1 p {padding-left:18px}
.title__43702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43702__.style_circle2 p {padding-left:18px}
.title__43702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43702__ p {font-size:20px}
	.title__43702__.style_top p:before {width:20px}
	.title__43702__.style_right p:before {height:20px}
	.title__43702__.style_bottom p:before {width:20px}
	.title__43702__.style_left p:before {height:20px}
}

/*     43704 : BLANK 컨텐츠      */
.blank__43704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__43704__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43704__ {height:20px}
}

/*     43703 : 장문 텍스트      */
.textarea__43703__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43703__ p {font-size:15px}
}

